#calendar > table > tbody > tr > td.fc-header-left > span.fc-button.fc-button-today.fc-state-default.fc-corner-left.fc-corner-right {
    display:none;
}
#highcharts-0 > svg > text:nth-child(15) {
    display:none;
}

#calendar > table > tbody > tr > td.fc-header-left > span.fc-button.fc-button-today.fc-state-default.fc-corner-left.fc-corner-right {
    display:none;
}

#bt17
{
    display:block;
    width:100%;
}

@media (max-width: 880px) {

    .arrangeButton {
        width: 70%;
    }

    .removeButton {
        width: 30%;
    }
}



@media (max-width: 750px) {

    .biglist ul {
        width: 110%;
    }

    .biglist li {
            font-size: 1.3em;
            line-height: 1.6em;
    }

    .col-md-4 {

        width: 100%;

    }

    .stackSpider {
        width: 100%;
        max-width: 100%;
        float: left;
    }

    .stackText {
        width: 100%;
        float: left;
    }
    #calendar > table > tbody > tr > td.fc-header-right
    {
      float: left;
      margin-top: 5em;
      margin-left: -18em;
    }

    .fc-header-right
    {
        margin-left:2em;
    }

    .fc-button-today
    {
        display:none;
    }

    .progressStats
    {
        font-size:16pt;
    }

    .fc-event
    {
        font-size:12pt;
    }  

    .fc-view-basicDay 
    {
      font-size: 14pt;
      line-height: 22px;
    } 
}

@media (min-width: 981px) and (max-width: 995px) {

    #bt14 
    {
    margin-left: 6.6em;
    margin-top: 9.95em;
    }

    .bt6
    {
        margin-left: -1.65em;
    }
}

@media (min-width: 801px) and (max-width: 980px) {

    #gifCo 
    {
    margin-top: 11.7em;
    }

    #gifC 
    {
    margin-top: 11.9em;
    }

    .bt6
    {
        margin-left:-1.9em;
    }

}
/*@media (min-width: 767px) {
    .fullMenu {
        display: block;
    }
}*/
@media (max-width: 767px) {

    .ray {
        display: none;
    }


#fullMenu1, #fullMenu2, #fullMenu3 {
    display: block;
}


}

@media (min-width: 771px) and (max-width: 800px) {
    
    #bt14X
    {
        margin-top: 15%;
    }

    .bt6
    {
        margin-left: -.3em;
    }

    #trippletContainer 
    {
        margin-left: 1.8em;
    }

}

@media (min-width: 751px) and (max-width: 770px) {

    .bt6
    {
        margin-left: -.3em;
    }

    #bt11X
    {
        margin-left:67%;
    }

    #bt8X
    {
        margin-left:17%;
    }

}

@media (min-width: 768px) {
    
    .modal-dialog 
    {
    width: 90%;
    margin: 30px auto;
    }

    .redactor_editor
    {
        background-color: #f1f1f1; 
    }

    .fc-header-center, .fc-header-left, .fc-header-right
    {
        margin-top:.4em;
        float: left;
        display: block;
        position: relative;
        clear: both;
        
    }

    .bt6
    {
        margin-left: -.3em;
    }

}


@media (min-width: 731px) and (max-width: 750px) {


    
    #bt14 
    {
        margin-left: 3.2em;
    }

    #trippletContainer
    {
        margin-left: 2.2em;
    
    }

    .bt6
    {
        margin-left: -.2em;
    }

}

@media (min-width: 701px) and (max-width: 730px) {


    
    #bt11X
    {
        margin-left: 66%;
        margin-top: -10%;
    }

    #bt8X
    {
        margin-left: 16%;
        margin-top: -2%;
    }

    #bt6
    {
        margin-left: 2.7em;
    }


}


@media (min-width: 601px) and (max-width: 700px) {

    #trippletContainer
    {
        margin-left:1em;
    
    }

    #bt14X 
    {
        margin-top: 17%;
        margin-left: 38%;
    }
    #bt11X 
    {
        margin-left: 66%;
        margin-top: -11%;
    }
}

@media (max-width: 600px) {
    #bt2, #bt3, #bt4
    {
        float: left;
        height:90px;
        width:90px;
    }
}

@media (max-width: 800px) {

    .defButton
    {
        width:100%;
        max-width:100%;
        margin-bottom:3em;
    }
}

@media (min-width: 551px) and (max-width: 600px) {

    #bt14 {
    margin-bottom: -3.15em;
    margin-left: 1.9em;
    }

    #gifCo {
        margin-top: 4.5em;
        margin-bottom: -1.6em;
    }

    #gifC
    {
        margin-top: 4.6em;
        margin-left: 1.2em;
    }

    #mainMainContainment {

        margin-top: 1.5em; 
        margin-bottom:4em;
        
    }

    #bt14
    {
        margin-bottom: -3.5em;
        margin-top: -.1em;
        margin-left: -.8em;
    }


    #moduleIndex{
        display:none;
    }

    #bt6Container
    {
        margin-top:-7em;
        margin-bottom:0em;
    }


    #bt14Container
    {
        margin-top:9em;
        margin-bottom:0em;
    }

    #bt17
    {
        display:block;
        width:100%;
    }

    #mainInvestment
    {
        font-size: 7em;
    }
    
    #sofar
    {
        margin-top:-1em;
        font-size: 3em;
    }
    .col-md-6   
    {
        width:200px;
        float:left;
    }

    #triggerCountContainer
    {
        margin-top:1.5em;
    }
    #trippletContainer
    {
        width: 100%;
        margin-left: 1.4em;

    }
    .col-md-4   
    {
        width:33%;
        float:left;

    }


    #bt11 
    {
        margin-top: 6em;
        margin-right: -75%;
    }

    #bt8
    {
        margin-bottom: -3.3em;
        margin-left: -63%;
    }

    #bt11X
    {
        margin-left: 73%;
        margin-top: -13%;
    }

    #bt8X
    {
        margin-left: 5%;
        margin-top: 7%;
    }
}



@media (max-width: 550px) {  
    #bt2, #bt3, #bt4
    {
        float: left;
        height:50px;
        width:50px;
    }
}
@media (min-width: 501px) and (max-width: 550px) {


    #bt11X
    {
        margin-left: 63%;
        margin-top: -15%;
        
    }

    #bt8X
    {
        margin-left: 14%;
        margin-top: -7%;

    }


    
    #mainCenter
    {
        min-height:240px;
    }

    #trippletContainer
    {
        margin-left: .1em;
    }


    .col-md-6   
    {
        width:122px;
    }

    #bt14X {
        margin-top: 23%;
        margin-left: 35%;
    }

    

}

@media (min-width: 451px) and (max-width: 500px) {

    #bt14X {
        margin-top: 25%;
        margin-left: 32%;
    }

    #bt11X
    {
        margin-left: 62%;
        margin-top: -16%;
    }

    #bt8X
    {
        margin-left: 11%;
        margin-top: -7%;
    }

    #trippletContainer
    {
        margin-left: .1em;
    }


}

@media (min-width: 401px) and (max-width: 450px) {
    #trippletContainer
    {
        width: 125%;
        margin-left: -2.3em;
    }


    #bt14X {
        margin-top: 25%;
        margin-left: 32%;
    }

    #bt11X
    {
        margin-left: 62%;
        margin-top: -16%;
    }

    #bt8X
    {
        margin-left: 11%;
        margin-top: -7%;
    }
}

@media (max-width: 400px) {
    #highcharts-0 > svg, #highcharts-4
    {
        max-width:100%;
    }


    #main_top
    {
        margin-top: -2.4em;

    }

    #mainInvestment 
    {
        font-size: 7em;
        letter-spacing: 5px;
    }

    #progressBarConatiner 
    {
        width: 100%;
        margin-top:-1em;
    }

    #mainCenter
    {
        margin-top:-2em;
    }

    #bt11 
    {
        margin-top: 5em;
    }

}

@media (min-width: 376px) and (max-width: 400px) {
    
    #highcharts-0 > svg, #highcharts-4
    {
        max-width:100%;
    }



    #bt14X {
        margin-top: 25%;
        margin-left: 32%;
    }

    #bt11X
    {
        margin-left: 62%;
        margin-top: -16%;
    }

    #bt8X
    {
        margin-left: 11%;
        margin-top: -7%;
    }

    #bt11X
    {
        margin-left: 66%;
        margin-top: -19%;
    }

    #bt8X
    {
        margin-left: -3%;
        margin-top: -8%;
    }

    #trippletContainer
    {
        margin-left: -3em;
        width:100%;
    }

    #trippletContainer1Container, #trippletContainer2Container 
    {
        width:43.3%;
    }
    #trippletContainer3Container
    {
        width:6%;
    }
    #main_top
    {
        margin-left:.6em;
    }

    #bt6Container h2 {
        margin-left: .3em;
    }

    #bt6Container h3 {
        margin-left: .2em;
    }

    #bt14Container h2 {
        margin-left: .4em;
    }

    #bt14Container h3 {
        margin-left: .4em;
    }

    #progressBarConatiner
    {
        width:95%;
        margin-left:.3em;
    }

    .bt6
    {
        margin-left: -.4em;
    }

    #bt8 {
        margin-right: 2em;
    }

    #bt11 {
        margin-left: 2em;
    }

    #bt14X {
        margin-left: 30%;
        margin-top: 29%;
    }
}
    #mainNavBar > div > div.navbar-collapse.collapse.in
    {
        min-height: 20em;
    }

@media (min-width: 319px) and (max-width: 375px) {

    body{
        max-width:420px;
    }

    #highcharts-0 > svg, #highcharts-4
    {
        max-width:320px;
    }


    #bt11
    {
        margin-left: 4em;
    }
    #bt11X {
        margin-left: 77%;
        margin-top: -21%;
    }

    #bt8 {
    margin-left: -6em;
    }

    #bt8X {
        margin-left: -4%;
        margin-top: -8%;
    }
    
    #bt14X {
        margin-top: 12%;
        margin-left: 34%;
    }

    #bt14
    {
        margin-left:  0em;
        margin-top: 0em;
        margin-bottom:  0em;
    }

    #progressBarContainer
    {
        width: 100%;
    }

    #gifContainer
    {
        margin-top: 12em;
        margin-bottom: -1.9em;
    }

    #gifC {
    margin-bottom: 2.8em;
    margin-top: 3.3em;
    margin-left: -3.8em;
    }

    #gifC {
    margin-top: 3.2em;
    margin-bottom: 2.8em;
    }

    #gifCo {
    margin-bottom: 3.9em;
    margin-left:-3.8em;
    }

    #badLoop
    {
     margin-top: -9.3em;    
    }
   
    #sofar
    {
        display:none;
    }

    .navbar-inverse .navbar-toggle 
    {
    border-color: white;
    width: 100px;
    }

    #bt6Container h2 
    {
        margin-left: 1.1em;
        margin-top: -5.6em;
    }

    #bt6Container h3 
    {
    margin-left: 1.1em;
    }

    #bt14Container h2 {
    margin-left: .1em;
    }

    #bt14Container h3 {
    margin-left: -.4em;
    }

    #trippletContainer
    {
        margin-left: -3.4em;
        z-index:200;
        width: 125%;
    }

    #bt6Container, #bt5Container, #bt19Container, #bt14Container
    {
        margin-left: 3.1em;
    }

    #bt14
    {
        margin-left: -.7em;
    }

    #gifContainer
    {
        margin-left: 3.1em;
    }

    #progressBarContainer
    {
        margin-top:-.8em;
    }

    .navbar-headerul ul li
    {
        width:100%;
        text-align:center;
    }


    #progressBarText {
        margin-top: -2.8em;
    }
}


/* ----------- lazily hitting ipads ----------- */
  
    .navbar {

        border:none;
        padding-top:1em;
        display:block;

 
    }

    body > div.navbar.navbar-inverse.navbar-fixed-top
    {
      background-color:white;
    }

    body > div.navbar.navbar-inverse.navbar-fixed-top a
    {
      color:#666;
    }

    body > div.navbar.navbar-inverse.navbar-fixed-top a:active
    {
      color:#CC222E;
    }


    #mainNavBar > div > div.navbar-collapse.collapse.in
    {
        min-height: 20em;
    }

/* ----------- iPhone 4, 4s, 5, and 5S ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {

    #idMarCaontain
    {
        max-width:320px;
    }

    #bt6X
    {
        padding-left:4.1em; 
    }

    .navbar {

        border:none;
        padding-top:0em;

    }
    .habitViewer
    {
        width:23%;
    }

    .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover  {
        border:none;
        border-top: 2px solid #431175;

    }

    #mainNavBar > div > div.navbar-header > a
    {
        padding-top:1.5em;
        padding-bottom:-1em;
    }
  
    .weekMod
    {
        margin-bottom:4em;
        position:relative;
        z-index:500;
    }

    #nextWeek, #lastWeek
    {
        margin-top:-6em;
        position:relative;
        z-index:5;
    }


    #mainMainContainment > div.col-md-11.clearfix
   {
        margin-top:1em;
    
    }

    body > div.navbar.navbar-inverse.navbar-fixed-top > div > div.navbar-header > li > a
    {
        color:#666;
        padding-top:1.4em;
    
    }
    
    #mainNavBar > div > div.navbar-header > button > span:nth-child(2)
    {
        background:transparent;
    }
        #mainNavBar > div > div.navbar-header > button > span:nth-child(3)
    {
        background:#666;
    }
        #mainNavBar > div > div.navbar-header > button > span:nth-child(4)
    {
        background:#666;
    }
    #mainNavBar > div > div.navbar-header > button > span:nth-child(5)
    {
        background:#666;
    }

    #mainNavBar > div > div.navbar-collapse.collapse.in
    {
        background:  white;
    }


    .navbar-collapse
    {
        background-color: white;
  
    
    }

    #mainNavBar > div > div.navbar-header > button
    {
        margin-top:1em;
        padding-left:5em;
    }

    .navbar-toggle 
    {
        color:black;

    }

    .fc-header-title
    {
        padding-top:2.4em;
    }

    body > div.navbar.navbar-inverse.navbar-fixed-top > div > div.navbar-header > button {
        
        border:none;
        z-index:999999999999999999999999999999999 !important;

    }

    #redactor_toolbar_0 {
      top: -1px;
    }


    body > div.navbar.navbar-inverse.navbar-fixed-top > div > div.navbar-header > button .collaspsed {
        
        width:100%;
        border:none;

    }

    #mainNavBar li a {
        font-size:24pt;
        line-height: 27pt;
        color:#431175;
    }


    #highcharts-0 > svg, #highcharts-4
    {
        max-width:320px;
    }

    #mainInvestment {
        font-size:5em;
        margin-left:.4em;
        padding-top:4em;
        margin-top:3em;
    }


    #progressBarContainer
    {
        width: 100%;
    }


    #trippletContainer
    {
        z-index:200;
        width: 320px;
    }

 
    #bt6Container, #bt14Container
    {
        margin-left:1em;
    }

    #bt5Container, #bt19Container
    {
        margin-left: 2.8em;
    }

    #bt14
    {
        margin-left: -.7em;
    }

    #gifContainer
    {
        margin-left: 3.1em;
    }

    #progressBarContainer
    {
        margin-top:-.4em;
    }

    .navbar-headerul ul li
    {
        width:100%;
        text-align:center;
    }

    #progressBarText {
        margin-top: -2.8em;
    }

 
    #bt2, #bt3, #bt4 {
        float: left;
        min-height:75px;
        min-width:75px;
    
    }


    #bt8X 
    {
        padding-right: 35%;
        padding-top:0em;
      
    }

    #bt11X
    {
    
        padding-left: 14%;
        padding-top:0em;
    }

    #bt14X 
    {
        padding-left:36%;
        padding-top:2em;
    }

    .bt14 h3 {
        padding-left: 1%;
    }

    #bt6Container {
        padding-right: 2.4em;
    }

    #trippletContainer {
        margin-top:2.4em;
        padding-right:1.8em;

    }
    
    .bt6 h2 {
        padding-left:1.4em;
    }

    .bt6 h3 {
        padding-left:1.8em;
    }

}

/* ----------- iPhone 5 ----------- */
/*@media screen and (device-aspect-ratio: 40/71) { 
    h2 {
        color:purple;
    }
}
*/
/* ----------- iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-width : 667px) and (-webkit-min-device-pixel-ratio: 2) {    
/*    
    h2 {
        color:green;
    }
*/

    #progressBarConatiner 
    {
        width: 100%;
    }

    #bt11
    {
        margin-left: 4em;
    }

    #bt11X
    {
        margin-top: -2em;
        margin-left: 7.2em;
    }

    .bt6
    {
        margin-left: -.4em;
    }

    #bt6Container h2 
    {
        margin-left: 1.9em;
    }


    #bt6Container h3 
    {
        margin-left: .4em;
    }

    #bt14X 
    {
        margin-top: 23%;
        margin-left: 23%;
    }
    
    #trippletContainer
    {
        margin-top:3em;  
         
    }


    #bt8X 
    {
        padding-right: 1em;
        
    }

    #mainMainContainment 
    {
        margin-left: .3em;

    }

   
    #bt2, #bt3, #bt4 
    {
        float: left;
        min-height:90px;
        min-width: 90px;
        height: 89px;
        width: 89px;
        margin-left:.8em;
    }

    #bt6Container
    {
        margin-left:3em;
    }

    .bt6 h2 {
        padding-left:.2em;
    }
    #bt6X
    {
        padding-left:3.1em; 
    }

}



/* ----------- iPhone 6 s ----------- */

@media screen and (device-width: 414px) and (device-height: 736px) and (-webkit-device-pixel-ratio: 3) {

    #mainInvestment
    {
        margin-left: .1em;
    }


    #bt6X
    {
        padding-left:3.6em; 
    }


    #bt8X 
    {
        padding-right: 20%;
        margin-top: -9%;
    }

    #bt11X
    {
        margin-top: -2em;
        padding-left: 38%;
    }

    #bt14X 
    {
        padding-left:29%;
        padding-top:16%;
    }

    #bt6Container {
        padding-right: 2.4em;
    }

    #trippletContainer {
        margin-left:4.7em;
    }
    
    #trippletContainer1, #trippletContainer2, #trippletContainer3 {
        margin-left:1.9em;
    }

    .bt6 h2 {
        padding-left:.8em;
    }

    .bt6 h3 {
        padding-left:1em;
    }

}
/*ipad 2*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1) {


#bt6Container {
    padding-left:1.7em;
}


    #bt14X 
    {
       padding-right: 3.7em;
    
    }

    #bt6X
    {
         padding-left:.3em; 
    }

/*    h2 {
        color:blue;
    }*/

    #trippletContainer {
        padding-right: 6.5em;
    }

}

/*ipad air*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) { 

/*    h2 {
        color:red;
    }*/

    #bt6Container {
        padding-left: 1.9em;
    }

    #bt14X 
    {
       padding-left: .5em;
    
    }

    #trippletContainer {
        padding-right: 6em;
    }




}
